Follow

OS X Yosemite Support

VideoDrive 3.x is fully compatible with OS X Yosemite (10.10) and Mavericks (10.9).

VideoDrive 2.6.07 can run on OS X Yosemite and Mavericks, but is not fully supported so performance or compatibility issues can occur. As VideoDrive 2.x will no longer receive updates, we advice all customers to upgrade to version 3.x.

If you are still running VideoDrive 2.x, make sure to update to version 2.6.07 as this version contains an important bug fix regarding a performance issue when converting videos with HandBrake that may slow down the entire system.

Yosemite-wallpaper-el-capitan-avec-logo-x.jpg

0 Comments

Article is closed for comments.
Powered by Zendesk